-- 基础信息
base_info = {
	group_id = 133220117
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 117001, monster_id = 25100101, pos = { x = -2087.797, y = 200.880, z = -4651.520 }, rot = { x = 0.000, y = 132.844, z = 0.000 }, level = 1, drop_tag = "高阶武士", pose_id = 1, area_id = 11 },
	{ config_id = 117002, monster_id = 25100201, pos = { x = -2095.414, y = 200.594, z = -4627.734 }, rot = { x = 0.000, y = 325.664, z = 0.000 }, level = 1, drop_tag = "高阶武士", pose_id = 1003, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 117001, 117002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
